@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* Enternal CSS */
*{
    font-family: "Poppins", "Suwannaphum", sans-serif;
}
.cintainer{
    width: 90%;
    background-color: whitesmoke;
    margin: auto;
    padding: 10px;
    border-radius: 10px;
    margin-top: 20px;
}
h3{
    text-align: center;
    font-variant: small-caps;
}
.text-darkbule{
    font-size: xx-large;
    color: rgb(0, 46, 139);
}
.text-orang{
    font-size: large;
    color: orangered;
}
small{
    font-family: 'Courier New', Courier, monospace;
}
button{
    color: rgb(28, 3, 249);
}
body{
    background-color: rgb(206, 85, 85);
}
/* import font 